html {
	height: 100%;
}
body {
	margin: 0;
	padding: 0;
	width: 100%;
	min-height: 100%;
	font-size: 16px;
	font-family: "Lucida Console", "Courier New", monospace;
	color: white;
	background-color: black;
	
	display: flex;
	align-items: center;
	justify-content: center;
	-webkit-align-items: center;
}
p {
	text-align: center;
	line-height: 1.5;
}